.city_direction { line-height: 3; margin: 10px 0 0 140px;}
	.city_direction img,
	.city_direction strong { float: left; font-size: 14px;}
	
/** new **/

.city_choise_box .city_choise_box_new { padding: 50px 0 20px; background: transparent url(/images/maps/city_map_choise.png) no-repeat center right; text-align: left; width: 480px; display: block; margin: 0 auto 10px;}
	.city_choise_box .city_choise_box_new .city_select strong { margin: 6px 2px 0 -68px;}
	.city_choise_box .city_choise_box_new .city_selected { display: none;}
	.city_choise_box .city_choise_box_new select { margin-left: 13px;}
	.city_choise_box .city_choise_box_new label { margin: 7px 0 0 87px; float: left;}
	.city_choise_box .city_choise_box_new .span-5 label { margin: 0 14px 0 30px;}
	
		.city_choise_box .span-5 { width: 100%;}
			.city_choise_box .span-5 label { margin: 0 14px 0 20px;}
			.city_choise_box .city_select strong { float: left; margin: 6px 4px 0 20px;}
			.city_choise_box #cityName { width: 144px; margin-top: 0;}
			.city_choise_box select { width: 145px; margin-left: 2px;}

.city_map #map {width: 620px; height: 300px; display: block; border: 1px solid black; margin: 10px 45px;}

.city_discipline { text-align: left; height: 38px; margin: 0 0 0 17px;}		
	.city_discipline strong { margin-top: -2px;}
	.city_discipline img.city_discipline_chosen { margin: 0 0 -11px 4px; width: 30px; border: 1px solid;}
	.city_discipline img { margin: 12px 0 -4px 5px;}

.box_location_list .city_discipline { text-align: left; height: 38px; margin: 0 0 0 29px;}		
	.box_location_list .city_discipline strong { margin-top: -2px;}
	.box_location_list .city_discipline #discipline { margin-left: 23px;}
	.box_location_list .city_discipline span { float: left; width: 130px;}
		.box_location_list .city_discipline img { margin: 5px 5px -5px 2px;}
	
.city_city { margin-left: 50px;}
	.city_city .span-5 { position: absolute; margin: -51px 0 0 200px; }

.city_best_user { padding-left: 17px;}
	.city_best_user .city_box_card { height: 271px; width: 230px; overflow: hidden; float: left;}
		.city_best_user .city_box_mini_card {margin: 15px 25px; padding: 0;}

.city_best_teams .city_box_card { float: left; margin: 0 35px;}
	.city_best_teams .gl_notify_positive { font-size: 12px; -moz-border-radius: 6px;}
	.box_unlog .city_best_teams .city_box_card { float: left; margin: 0 7px;}
.city_league { padding: 10px 25px;}
	.city_league .league_table_list { width: 635px;}
	.city_league_none .league_table_list { margin: 0 20px;}
		.city_league_none .color_a, .city_league_none .color_b { width:540px;}
			.city_league_none .league_table_list_name { width: 350px;}
			.city_league_none .league_table_list #additonalLinks { width: 130px;}
.city_no_league { }
	.city_no_league span { display: block; margin: 10px auto; -moz-border-radius: 6px; border: 1px solid red; padding: 10px 70px 10px 80px; width: 450px;}
	.city_no_league .span-5 { text-align: center;}
	
.city_loc_list_table .loc_list_table_div { }
